    .content {
    display: none;
    /* [disabled]padding-top: 10px; */
    padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
    /* [disabled]margin-top: 5px; */
    border: 1px solid #ccc;
    background-color: #fbf6ea;
    /* [disabled]margin-bottom: 50px; */
    }
    .toggle-button {
    cursor: pointer;
    color: #B91F1C;
    /*text-decoration: underline;*/
    text-align: center;
    background-color: #fbf6ea;
    }

body h1 {
    text-align: center;
    color: #2B000E;
}

.section .toggle-button {
    background-color: #fbf6ea;
    margin-left: 650px;
    margin-right: 650px;
    padding-bottom: 15px;
    padding-top: 15px;
    border-radius: 25px;
}
.section .content {
    margin-left: 650px;
    margin-right: 650px;
    padding-bottom: 25px;
    /* [disabled]padding-top: 15px; */
    padding-left: 30px;
    padding-right: 30px;
}

span{
	font-weight: bold;
	font-size: 20px;
}
